--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1715606522.33556'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1715602921.37228'
    into_interval: 1W
    time: '1715603702.18754'
  minmax: 
    max: '1715606522.20833'
    min: '1715579570.5277'
    mtime: '1715605681'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1715606522.20833'
    path: ''
    type: new
  - 
    epoch: '1715605681.67685'
    path: 02STAMP
    type: new
  - 
    epoch: '1715593970.72567'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1715593970.72445'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1715593970.64324'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1715593967.23256'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1715593965.59383'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1715579571.69727'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1715579570.5277'
    path: 06perms.txt
    type: new
